/*
* ============================
*     ClicheCode Template
* ============================
* Auther : Saran
* https://www.clichecode.com
*
*/

#app {
  background-color: #fff;
}

#contact-contact small.form-text.text-danger {
  margin-top: -20px;
}

#contact-contact .mmc-section {
  background-color: #1292ab;
  padding: 0px 280px;
  height: 250px;
  margin-top: 50px;
  color: #ffffff;
}

#contact-contact .mmc-section img {
  width: 320px;
  position: relative;
  z-index: 9;
  margin: auto;
  display: table;
  margin-top: -35px;
}

#contact-contact .mmc-section .ns-sec {
  padding-top: 50px;
}

#contact-contact .mmc-section .ns-sec h1 {
  border-top: 1px solid #ffffff;
  padding-top: 15px;
}

#contact-contact .mmc-section .ns-sec a.show {
  color: #ffffff !important;
}

#contact-contact .fl-sec {
  padding: 20px 350px;
}

#contact-contact .fl-sec .contact-form {
  float: left;
  width: 100%;
  background-color: #f1f5f6;
  padding: 80px 200px;
}

#contact-contact .fl-sec .contact-form input {
  border-radius: 0px;
  border: none;
  border-bottom: 1px solid #ccc;
  background-color: transparent;
  width: 100%;
  margin-bottom: 20px;
  padding-left: 0px;
  height: 40px;
}

#contact-contact .fl-sec .contact-form textarea {
  border-radius: 0px;
  border: none;
  border-bottom: 1px solid #ccc;
  background-color: transparent;
  width: 100%;
  margin-bottom: 15px;
  padding-left: 0px;
  height: 120px;
}

#contact-contact .fl-sec .contact-form .submit-cn {
  background-color: #24cbd3;
  width: auto;
  border: none;
  float: right;
  padding: 0px 30px;
}

#contact-contact .contact-main {
  padding: 20px 350px;
}

#contact-contact .contact-main h2.mn {
  font-family: gotham-bold;
  text-align: center;
  padding: 60px 0px;
  font-size: 28px;
  padding-bottom: 30px;
}

#contact-contact .contact-main .plc-one {
  padding-right: 30px;
  text-align: center;
}

#contact-contact .contact-main .plc-one h2 {
  font-family: gotham-regular;
  font-weight: bold;
  font-size: 24px;
}

#contact-contact .contact-main .map-sec {
  margin-top: 20px;
  float: left;
  width: 100%;
}

#contact-contact .contact-main .phone {
  float: left;
  width: 100%;
}

#contact-contact .contact-main .phone p {
  margin-bottom: 0;
}

@media screen and (max-width: 1600px) {
  #contact-contact .contact-main {
    padding: 20px 220px;
  }

  #contact-contact .mmc-section {
    padding: 0px 100px;
  }

  #contact-contact .fl-sec {
    padding: 20px 220px;
  }
}

@media screen and (max-width: 1280px) {
  #contact-contact .contact-main {
    padding: 20px 120px;
  }

  #contact-contact .fl-sec {
    padding: 20px 120px;
  }

  #contact-contact .fl-sec .contact-form {
    padding: 50px 50px;
  }
}

@media screen and (max-width: 1024px) {
  #contact-contact .mmc-section .ns-sec {
    padding-top: 10px;
  }

  #contact-contact .mmc-section .ns-sec h1 {
    border-top: unset;
  }
}

@media screen and (max-width: 992px) {
  #contact-contact .mmc-section {
    padding: 0px 30px;
  }
}

@media screen and (max-width: 991px) {
  #contact-contact .mmc-section {
    height: unset;
    padding: 50px 30px;
  }

  #contact-contact .mmc-section img {
    margin: unset;
    display: unset;
    border: 10px solid white;
    border-radius: 160px;
    box-shadow: 0 20px 30px -16px rgba(9, 9, 16, 0.2);
  }

  #contact-contact .fl-sec {
    padding: 20px 20px;
  }

  #contact-contact .contact-main {
    padding: 20px 20px;
  }
}

@media screen and (max-width: 767px) {
  #contact-contact .mmc-section {
    padding: 50px 15px;
    margin-top: 0;
  }

  #contact-contact .mmc-section img {
    margin: auto;
    display: table;
    border: 10px solid white;
    border-radius: 160px;
  }

  #contact-contact .mmc-section .ns-sec {
    padding-left: unset;
    text-align: center;
  }

  #contact-contact .contact-main .plc-one {
    width: 100%;
    max-width: 100%;
    flex: 100%;
  }
}

@media screen and (max-width: 480px) {
  #contact-contact .mmc-section {
    margin-top: 0;
  }

  #contact-contact .mmc-section img {
    width: 250px;
  }
}

